--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Nitpick::ArgumentNitpicker
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: nitpick!
- !ruby/object:RI::MethodSummary 
  name: process_zsuper
name: ArgumentNitpicker
superclass: LocalVariableCounter
